<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="http://creativecommons.org/licenses/by-sa/3.0/us/">
<p>Το έργο αυτό διανέμεται υπό την <link href="http://creativecommons.org/licenses/by-sa/3.0/us/">Άδεια Creative Commons Attribution-Share Alike 3.0 United States</link>.</p>
<p>Ως ειδική εξαίρεση, οι πνευματικοί ιδιοκτήτες σας επιτρέπουν να αντιγράψετε, να τροποποιήσετε και να αναδιανείμετε τα παραδείγματα πηγαίου κώδικα που περιλαμβάνονται σ' αυτό το έγγραφο υπό τους όρους της επιλογής σας, χωρίς περιορισμό.</p>
</license>
